//PdScript string file for english default
"pdScript interpreter"="pdScript interpreter";
"Adds pdScript interpreter to the ruby environment!"="pdScript interpreter für die ruby Umgebung!";
"pdScript"="pdScript";
"Start pdScript clock Dialog"="Startet pdScript clock Dialog";
"Start pdScript MyDialog Dialog modal"="Startet pdScript MyDialog Dialog modal";
"Start pdScript MyDialog Dialog non-modal"="Startet pdScript MyDialog Dialog non-modal";
"Start pdScript FreeScript"="Startet pdScript FreeScript";